# String$ (string$, integer)

# Parameters

string$ = any valid string or string variable integer = the number of times to repeat the string

# Description

This makes a string filled with the specified occurances of the designated string. In other words, you could use this command to write the same string over and over again. See the example.

# Example

name$="Shane" ' Write the name string 10 times Print String$(name$,10)

Index
Click here to view the latest version of this page online